/* This is a negative amount on a credit card account. */
"Charge" = "Compra";

/* No comment provided by engineer. */
"Credit Account" = "Conta a crédito";

/* This is a positive amount on a credit card account. */
"Payment" = "Pagamento";


